from peewee import *

from models import db1


class Ips(Model):
    id = IntegerField(primary_key=True)
    host = CharField(null=True)
    port = CharField(null=True)
    username = CharField(null=True)
    password = CharField(null=True)
    start = IntegerField(null=True)
    country = CharField(null=True)

    class Meta:
        database = db1
        table_name = 'ips'


# if __name__ == '__main__':
#     Ips.create_table()
